% $Id: introduction.tex 87303 2016-02-08 13:44:29Z lafferty $

\section{Introduction}
\label{sec:Introduction}

Semileptonic $b$ hadron decays are ideal for the measurement of the 
parameters $|V_{ub}|$ and $|V_{cb}|$, etc.. etc....
LHCb~\cite{Alves:2008zz} makes a wonderful study of $\Bs \to \Km\mup\nu$...
